Lavalite package that provides prappo management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `prappo/prappo`.

    "prappo/prappo": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Prappo\Prappo\Providers\PrappoServiceProvider::class,

And also add it to alias

    'Prappo'  => Prappo\Prappo\Facades\Prappo::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Prappo\\PrappoTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Prappo\Prappo\Providers\PrappoServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Prappo\Prappo\Providers\PrappoServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Prappo\Prappo\Providers\PrappoServiceProvider" --tag="view"


## Usage


